Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 10:22:29 -0700

On Tue, Oct 08, 2002 at 09:36:07PM -0600, Jay F Kominek wrote:
> On Wed, Oct 09, 2002 at 01:29:42AM +0000, Jorge Llambias wrote:
> > I suppose I can't complain about this, since those were the rules
> > from the beginning, but having done more than 90% of the
> > translation, I have grown a bit possesive of it. I love for people
> > to read it, criticize, comment and propose changes, but I really
> > don't like that they just change things unless they are obvious
> > typos. It is true that I did change the work of others too. I
> > believe Adam did a chapter and a bit, and I didn't change almost
> > anything of his because our styles are very similar. I think Robin
> > and Pierre both did parts of a chapter, and I did change those
> > rather severely, not because they were wrong, but because they were
> > too different. I mainly changed the quoting conventions so as to
> > harmonize with the rest of the book, but also some other matters of
> > style. If the idea is to keep changing it, I don't have a problem
> > with that, but if it starts to change too much I would then keep my
> > own copy separate for myself.
> 
> You can always go back and retrieve a specific older version of a
> file. Of course, by moving the translation to a new revision control
> system, Robin has discarded that history, and you'd now have to go to
> a different place for different bits.

I can fix that, actually. Trivially, even. I'm just trying to get a
sense of what people want with the result of all my efforts before I do
so.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.